
    /* ------ Top menu -----------*/
.ms-megamenu .ms-topmenu{text-align:left;}
.ms-topmenu .ms-label{
    float:left;
}
.ms-topmenu .ms-level0{float: left;}
.ms-megamenu .ms-topmenu{
    background: #FFFFFF;
}
.ms-topmenu .ms-label{
    font-size:15px;
    text-transform:none;
    color:#FFFFFF;
    padding:14.75px 15px;
}
.ms-topmenu .ms-label .ms-iconmega{
    height:15px;
    top:3.75px;
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    color:#455560;
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    background-color:#FFFFFF;
}
.ms-topmenu .ms-submenu,.ms-topmenu .col-sub{
    background-color:#FFFFFF;
    color:#636363;
}
.ms-topmenu .ms-submenu a{
    color:#636363;
}
.ms-topmenu .ms-boxtitle{
    color:#636363;
}

/* ------Left Menu ------*/
.ms-leftmenu .msl-label{
    font-size:15px;
    text-transform:none;
    color:#2F2F2F;
    background: #FFFFFF;
}
.ms-leftmenu .msl-label .ms-iconmega{
    height:15px;
    top:3.75px;
}
.ms-leftmenu .msl-level0.active .msl-label,
.ms-leftmenu .msl-level0:hover .msl-label,
.ms-leftmenu .msl-level0:active .msl-label,
.ms-leftmenu .msl-level0:focus .msl-label{
    color:#2F2F2F;
    background-color:#DEDEDE;
}
.ms-leftmenu .msl-submenu,.ms-leftmenu .col-sub{
    background-color:#FFFFFF;
    color:#636363;
}
.ms-leftmenu .msl-submenu a{
    color:#636363;
}
.ms-leftmenu .ms-boxtitle{
    color:#636363;
}

    /* ---- Mobile version ---------*/
    @media (min-width: 780px){
    .ms-leftmenu .lmb-submenu{display: none !important;}
    }
    @media (max-width: 779px){
    .ms-megamenu .ms-leftmenu{background-color:transparent; }
    .ms-megamenu .anchor_mbmenu,.ms-megamenu .mb-label{
    display: none !important;
    }
    .ms-leftmenu  .msl-level0{
    float:left;
    width: 100%;
    display: none;
    position: relative;
    }
    .ms-leftmenu.active .msl-level0{
    display: block;
    }
    .ms-leftmenu  .msl-label{
    padding: 12px 15px 8px !important;
    background: #FFFFFF;
    border: 1px solid #ddd;
    border-top: 0;
    color: #2f2f2f;
    text-decoration: none;
    outline: none;
    width: 100%;
    float:left;
    min-height:43px;
    }
   .ms-leftmenu  .msl-submenu{display: none !important;}
   .ms-leftmenu .mbactive .lmb-submenu{
    z-index: 201;
    display: inline;
    }

    .msl-level0 .msl-label,
    .ms-megamenu .mb-label{
    font-size:15px;
    text-transform:none;
    background-color:#FFFFFF;
    color:#2F2F2F;
    }

    .ms-leftmenu .msl-level0.active .msl-label,
    .ms-leftmenu .msl-level0:hover .msl-label,
    .ms-leftmenu .msl-level0:active .msl-label,
    .ms-leftmenu .msl-level0:focus .msl-label,
    .ms-leftmenu .msl-level0:hover .mb-label,
    .ms-leftmenu .msl-level0:active .mb-label,
    .ms-leftmenu .msl-level0:focus .mb-label,
    .ms-megamenu .mbactive .ms-label,
    .ms-megamenu .mbactive .mb-return,
    .ms-megamenu .mbactive .mb-label{
    background-color:#EBEDED;
    color:#2F2F2F;
    }
    .ms-megamenu .anchor_mbmenu,
    .ms-megamenu .anchor_lmbmenu{
    background-color:#FFFFFF;
    }
    .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text,
    .ms-megamenu .anchor_lmbmenu_text{
    color:#FFFFFF;
    }


    .ms-megamenu .lmb-submenu{
    background-color:#FFFFFF;
    color:#636363;
    }
    .ms-megamenu .ms-boxtitle{
    color:#636363;
    }

    .ms-megamenu .lmb-submenu a{
    color:#636363;
    }
    }
.ms-megamenu .ms-topmenu{
    background-color:rgba(0, 0, 0, 0.0);
}
.ms-topmenu .ms-label{
    text-transform:uppercase;
    color:#455560;
    padding:14px 35px 11px 35px;
    font-family: 'oswaldregular';
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    background-color:#FFFFFF;
    border-left: 1px solid #C7C8CA;
    border-top: 1px solid #C7C8CA;
    border-right: 1px solid #C7C8CA;
}
.ms-topmenu .ms-submenu,.ms-topmenu .col-sub{
    background-color:#FFFFFF;
    color:#636363;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
}
.ms-topmenu .ms-submenu a:hover {
    color:#f48e2e;
}
.ms-topmenu .col-category .sub-level3{
    background-color:#FFFFFF;
}
.ms-leftmenu .col-category .sub-level3{
    background-color:#FFFFFF;
}
#submenu-1 {
    width:1000px !important;
}
#submenu-1 .mega_left_col {
    width:260px;
}

#submenu-1 .mega_mid_col {
    width:260px;
}

#submenu-1 .mega_right_col {
    width:180px;
}

@media screen and (max-width: 1640px) {
.ms-topmenu .ms-label {
    padding:14px 28px 11px 28px;
}    
}

@media screen and (max-width: 1500px) {
.ms-topmenu .ms-label {
    padding:14px 25px 11px 25px;
}    
}

@media screen and (max-width: 1420px) {
.ms-topmenu .ms-label {
    font-size:13px;
    padding:14px 21px 11px 21px;
}    
}

/* ---- Mobile version ---------*/
@media (min-width: 450px){
    .ms-topmenu .mb-submenu{display: none !important;}

}
@media (max-width: 450px){
    .ms-megamenu .ms-topmenu{background-color:transparent; }
    .ms-megamenu .mb-label{
        display: none !important;
    }
    .ms-topmenu .mbactive .mb-submenu{
        z-index: 201;
        display: inline;
    }
    .ms-level0 .ms-label,

    .ms-megamenu .mb-label{
        font-size:25px !important;
        font-family: 'oswaldregular';
        text-transform:uppercase;
        width:100%;
        color:#FFF;
        margin-top:-5px;
        margin-left:20%;
    }
    .ms-topmenu .ms-level0.active .ms-label,
    .ms-topmenu .ms-level0:hover .ms-label,
    .ms-topmenu .ms-level0:active .ms-label,
    .ms-topmenu .ms-level0:focus .ms-label,
    .ms-topmenu .ms-level0:hover .mb-label,
    .ms-topmenu .ms-level0:active .mb-label,
    .ms-topmenu .ms-level0:focus .mb-label,

    .ms-megamenu .mbactive .ms-label,
    .ms-megamenu .mbactive .mb-return,
    .ms-megamenu .mbactive .mb-label{
        background-color:transparent;
        color:#FFF;
        border:none;
    }
}

@media (max-width: 420px){
    .ms-level0 .ms-label, .ms-megamenu .mb-label{
        margin-left:10% !important;
    }  
}
